function [outputArg1,outputArg2] = correct_magnetic_basline(inputArg1,inputArg2)
%CORRECT_MAGNETIC_BASLINE Summary of this function goes here
%   Detailed explanation goes here
outputArg1 = inputArg1;
outputArg2 = inputArg2;
end

